commit 68a1b94a5166c80085fcb5b5b4f401cd54eeee57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:17 2024 -0500

    copyright

commit 232e1902bc8184b63218a2158ebb7964d4a713a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 21:51:36 2024 +0000

    bumped changelog version

commit d4d908b3f7c98bc87a44db979ab874d6cfd79115
Merge: 304891d b484514
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 15:29:56 2024 -0400

    Merge remote-tracking branch 'grass/logo'

commit b48451495839385dad1e260ca6755bfb867eb652
Author: grass <grass@danwin1210.de>
Date:   Wed Apr 24 12:25:52 2024 +0000

    Add Kicksecure and Whonix logos

commit 304891dfa011f5a5c9febdce65aea510d7447eea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:16:12 2023 +0000

    bumped changelog version

commit b94978c317944c49888ef5951f7aea02e5011a3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 14:43:08 2023 -0500

    copyright

commit 7dcce5aad5b0fafe43f07b65a69fb2e24155eacd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:44:54 2023 -0400

    bumped changelog version

commit f9c5948756faf3ea7be513cf499c4a57482a7177
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:11 2023 -0400

    Kicksecure

commit 4938de15973eee16090d78435d31dc5f6531be64
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:04:28 2023 -0400

    Kicksecure

commit 819a25262fd691b6512e0a5ea353fbec9dcef4bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:29:42 2023 +0000

    bumped changelog version

commit 07d86070df1d390663601d02a6c2e2d2ceb68186
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:27 2023 +0000

    bookworm

commit e06b50f8ec8611f6678155d3818f39a0de83f22a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:58:11 2023 +0000

    bumped changelog version

commit 5c50108ef32b0b57823322ff87a2832736b1fb5e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:02 2023 +0000

    readme

commit f91dc90540b57072f75bf5eb89bde1e8c2a7ef63
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:01:24 2023 +0000

    bumped changelog version

commit 62fc5d38ac74ea9d85b7eabe3b75bcf589d16d57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:44 2023 +0000

    copyright

commit c75ae29d0d158bbd729725dcb93f3cedde20d45d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:56:42 2023 +0000

    bumped changelog version

commit b860c52c4f1c47f278c400cc2575fdd18a2129fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:22:13 2023 +0000

    bookworm

commit 214df8d639e9fe83df73b7e7d258a79191417110
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:53:29 2023 +0000

    bumped changelog version

commit 2cb64767ea49d41697047cdeb9f0179e76560dd3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:29 2023 +0000

    Standards-Version: 4.6.1.0

commit 9b331cf9a2e03a7d21a52b7dcf8e61ad8f9ee8fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:20:10 2023 +0000

    bumped changelog version

commit 5799ed2d255501a62e1b6f9acd74e4d8e691bbc9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:58 2023 +0000

    update copyright year

commit e17f4e7e8d4bd6d34fed29edc1172f5a9af42421
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:32 2022 -0400

    bumped changelog version

commit 1b1f89b812b745879a9f3c5e995ffeb5617a7f55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:06 2022 -0400

    readme

commit 8d7f16c01e2f19433e1223f07eebf488c7f6cbb7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:34 2022 -0400

    copyright

commit 42183ed774ccdd8ea38efa8f7e214f4e89c3e5a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:12 2022 -0400

    readme

commit d19d1323a845939e60d42e47b145c06f79201aea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 8 09:54:00 2022 -0400

    description

commit eb778a298a7f8d0e8d7547ea3127124e2e0c7c4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:45:59 2022 -0400

    rename

commit 2d75066a8b2e37a10c705e3754a93269825d4c4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:44:06 2022 -0400

    rename

commit d165583aea83e3492b42d510944462bb1f17dfac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 19 07:59:18 2022 -0500

    bumped changelog version

commit cfa4a45ef9db6edbb08b9a4b602f9c05b1d9535a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 19 07:58:24 2022 -0500

    minor

commit 6592b37cfed4db2b6e8a2cb856a6f4550ccbbfa7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 19 07:56:14 2022 -0500

    renamed:    usr/share/icons/anon-icon-pack/arm.ico -> usr/share/icons/anon-icon-pack/nyx.ico

commit e0ec0b39b94db0da75328109e5b8791ba060aaf1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:27 2021 -0500

    readme

commit 39dd1b28b2a4832dfe920c468fbc6ed1d2ad8917
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:31:56 2021 -0400

    bumped changelog version

commit df510e1be69cfef3b19c6499d4a71845500c1537
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:04 2021 -0400

    readme

commit ccc370a08eaa406a90ecd2fe9a8bdeb2a3805942
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:28:37 2021 -0400

    bumped changelog version

commit 85f320d960f168c62ba84bf44089139dbc210d09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:22:06 2021 -0400

    lintian

commit f486b6b9e8dad801e17d9c021595c451e16ec9db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:15 2021 -0400

    bullseye

commit 20c3646eba52a1419442de92312031dacc34c424
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:17 2021 -0400

    readme

commit 3404e37c0fa2395f78cbcadf82397ec17c3020fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:53:40 2021 -0400

    bumped changelog version

commit b1dcf49f670c77ed4457905d51bbfdcbf364c59e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:53:39 2021 -0400

    readme

commit 8359c0751ffc1e2f09a3d27a7e18c096beec01de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:10 2021 -0400

    copyright

commit 3b11f4acf38deb5d0a9e0bc6b9ea697d4fd5b659
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:20:51 2020 -0400

    bumped changelog version

commit 7a0d08971b62fa11ac7b1169106ee52d336576b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:26 2020 -0400

    readme

commit b7d4ef36f075871e6269f782dbfb509f2a0f0816
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:29:19 2020 -0400

    bumped changelog version

commit 255341ac25624fe911d3c8fdc3759e21e97dea3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:12 2020 -0400

    readme

commit e580aa67033d0e61badaca40429ac3792255325e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:26 2020 -0400

    remove genmkfile

commit aebb367f3939c445273818f770616a082a74bc20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:04 2020 -0400

    add debian install file

commit 5de63acf46736c46dba63bc51b616c97efe6b9d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:20:47 2020 -0400

    bumped changelog version

commit ccb8d9949cbe81ba5fd82a7170330871b65e416b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:51 2020 -0400

    update copyright year

commit 33f89ad27374939bb111a78efaaad222a489c19e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 19 08:14:57 2019 +0000

    bumped changelog version

commit 721dfb13a7c4946df24c21ccb427762daca02f50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 19 03:40:07 2019 -0400

    update usr/share/icons/anon-icon-pack/torbrowser.png
    
    import from ~/.tb/tor-browser/Browser/browser/chrome/icons/default/default64.png
    
    https://forums.whonix.org/t/tor-browser-icon-not-updated-to-the-new-purple-one/8306
    
    Thanks to AnonymousUser for the suggestion!

commit 1b90c654242c114f9a31eeee28b4f2f4a7f6cbd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:15:37 2019 +0000

    bumped changelog version

commit 8a2278430a2d4cdbafce22e3eddc3d7c853928af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 06:14:54 2019 +0000

    remove white spaces from file names

commit 163c925f73b89145ec43de3ee0f79134ac74c2b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 15:57:40 2019 +0000

    bumped changelog version

commit 34ca8b7b52fe5d637dda103f7e5495ea98a0838b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 15:49:42 2019 +0000

    add usr/share/icons/anon-icon-pack/secbrowser.png

commit 41d3c5acd405f05c04f2f5128109f08e22541170
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:20:20 2019 +0000

    bumped changelog version

commit 281091829281a451214bcbf5985017836af26e0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:31 2019 +0000

    readme

commit 00e6d74a36407e988aa5420485c288339297d13a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:10:03 2019 +0000

    bumped changelog version

commit 6a7f323521e198d74c8812ffb59bcbc8f12342b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:29 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 837b435f696d47561a5ee095c347f84a2d8b70ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:07:29 2019 +0000

    bumped changelog version

commit 2b8eb54dacc56f098e7d36aac837c60840d1d001
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:54 2019 -0400

    readme

commit b9bd0da001c2e493dcc93f9480e8738b3fa98739
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:12:48 2019 +0000

    bumped changelog version

commit 8723aaa5596572022db5e39903d103455556c453
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:50 2019 +0000

    update

commit 54ed8dc8b42a341e4e478fd258cc275a142813ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:52:13 2019 +0000

    bumped changelog version

commit 18411f7ac1a52367fc261988e826e7e14923b4ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:59:40 2019 -0400

    fix lintian warnings

commit a1d412423acf8718b512810b7fccd64e7c57e5a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:54:59 2019 -0400

    unduplicate

commit 0d36c84146bd89e6a7b997c188d7ded80415766c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:54:02 2019 -0400

    simplification

commit 942e5bccbdc58a050672cb1e5d493dd7631cc418
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:51:59 2019 -0400

    unduplicate

commit d331c23235d1169be37b94a0d9a0bc380b6912c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:50:22 2019 -0400

    simplification

commit 1eda3eac85e0220c17bd466a635e1cf1e1a3ba7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:47:19 2019 -0400

    fix lintian warning
    
    W: anon-icon-pack source: incomplete-creative-commons-license cc-by-3.0 (paragraph at line 240)

commit ecc1b88255a3c68652bac13368a7bf3ecf5564a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:32 2019 -0400

    port to debian buster

commit 6268a87f395561afd2382eff33f7b9ecbc7680a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:47 2019 -0400

    readme

commit 138ad1a12d5ff6dd86a3005c1607dc6388cd94b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:42:07 2019 +0000

    bumped changelog version

commit d848397c3ec076799f71a66aa8a45a1f57661aee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:44 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 461a090a2ca99071604658f09b0dcf6d1e25f17c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:15:28 2019 +0000

    bumped changelog version

commit ee933bdd1fafbb6da3efc8225763f7d7567ba2dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:48 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 50209e0f8319adfd5c03792c9d67f69310ea201b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:49:16 2018 +0000

    bumped changelog version

commit 5726587602c502c9c9f3abdf29b73412774c7a13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:50 2018 +0800

    readme

commit 21148eeaf5b8908883528e39c3f5edec0c350330
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:45:00 2018 +0000

    bumped changelog version

commit 9e1b8214ed10d4256647a246a8a6373619949fc5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:09 2018 +0000

    readme

commit afe5cfdd12f205d9aa4613dee366d116548aa6fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:41 2018 +0000

    update copyright

commit 57580225b71d4e1b2558a692a1aee207320ca16f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:48 2018 +0000

    update copyright

commit ee2e8e9a3c7a26cd7a88b6d70a271c91f3cbc747
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:00 2018 +0000

    update copyright

commit 26142ac3ff1474d546e8faff05ec03ac47aba99d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:25 2018 +0000

    update copyright

commit f2f3d195709e5e170199614b9caf7b677e3fc835
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:42:54 2017 +0000

    bumped changelog version

commit 8297307bcdada075687093b329f8a7570b5848a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:48 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 7f91b44a24bb1f2fcc2fe6082e9e756f598668b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:20 2017 +0000

    remove debian/gain-root-command workaround

commit 962998ffd5ab73f6c3959760b29e75aa5a3309d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:19:52 2017 +0000

    bumped changelog version

commit 0aaad6343a88bd79632933dacbc444496ba66885
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 11:39:56 2017 +0000

    add lintian override for copyright false positive

commit 68b5ac00d3bae39ee2c05ee52516e6b20aff0bfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:24 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 66ee44113d6903259d32927c685bf16af7361884
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:07:50 2016 +0000

    bumped changelog version

commit d3e6e25f454cbd8f99cd1190016fe57d5100b85f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:38:49 2016 +0000

    readme

commit c6474e597b7921910c858f0d91d3f7eaa337016f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 28 21:28:39 2016 +0000

    add more refined Whonix banners
    
    https://forums.whonix.org/t/should-we-contact-ura-design-design-for-your-open-source-project/2509/38

commit b87d27307d5f2a330f80b3cde5cd0045d0bb3ae2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 27 15:59:23 2016 +0200

    add refined Whonix banners
    
    https://forums.whonix.org/t/should-we-contact-ura-design-design-for-your-open-source-project/2509/38

commit 5c586a1ee2ff93f19b4ab9ce429be1d2dca97ca0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:36 2015 +0000

    bumped changelog version

commit b2432a5d2dd856f7faa96af390df31aef84271a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:09 2015 +0000

    bumped changelog version

commit 5dd1d2c71e6b0f1648316a3dfa7b85841e5f93de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 15 00:33:58 2015 +0000

    scaled down firewall.png from 720x720 to 256x256 using 'convert -resize 256x256 firewall.png firewall.png_' because it was triggering a qrexec bug - https://phabricator.whonix.org/T393

commit 2860fee0ff13f19130eac8ee11cfeab23b52ce81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:00 2015 +0000

    bumped changelog version

commit 74bc5d3999a1e575bd3f7cac557c029ff3aae867
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:39 2015 +0000

    bumped changelog version

commit 5f90e3aa580fb1ca3cc779f78e6ed73b03509536
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 16:12:21 2015 +0000

    lintian warning copyright fix

commit 23d7a8fbe7f5984a23e456f975679a13cada283c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:00 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 506357602efb1929a6c18eddd956fc622c6c90a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:45 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit c7058cac704d8ed36c3d79a429abfab3e3cf9e08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:03 2015 +0000

    bumped changelog version

commit 5a323722900d22a190fc934d530f817259a5474c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:40:55 2015 +0000

    added genmkfile to Build-Depends

commit 9dd8c74efa389c18ebc4299900b5aeb414373a13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:18 2015 +0000

    updated makefile generic to version 1.5

commit a8c085651076c56e90a25b26ffc0b2fb672a5331
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:08 2015 +0000

    bumped changelog version

commit c99520832c50950116ec16cf7d64f824b6c32fd6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:15 2015 +0000

    updated makefile generic to version 1.4

commit 3c1c04ac6e6dc6fd31b26a6288aa54941cbcc919
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:55:58 2015 +0000

    bumped changelog version

commit a37d9e52d1bcae003114751a07143e2e7e12215c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:37 2015 +0000

    added changelog.upstream

commit c9d37a8d54e3ae635166e69e49d466c8e7fa3427
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:22 2015 +0000

    updated makefile generic to version 1.3

commit 18fd16d231c178f281c08d59080cfd171605f0a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:29 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 66ef60461b36dbde93562d0ecc5dadf3f0d75090
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:25 2015 +0000

    bumped compat from 8 to 9

commit 573c919ecbedc5f7385ecb95e3f4ddb7e8462415
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:04 2014 +0000

    updated generic makefile

commit 0dbba54c987568c88c9e7490515f46524fd0820b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:11 2014 +0000

    makefile: refactoring, avoid using IFS

commit 01d53088f5d56f4607ef0324bc2774a8759d903a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:48 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit fd03e929d975c3c7ec951c795e311020e18772ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:00 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 5ee156471e40533882fe753bd7d30e96edcaf59d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:48 2014 +0000

    readme

commit 05a6b076b780a86397cd6bfa88096a62f9f23840
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:26 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit b8258ff6c77d75ca485f22ae160ad5f61c639007
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:20 2014 +0000

    Updated debian/changelog.

commit 76779d30c310c7169830d25738cb3cefa43f4d44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:22 2014 +0000

    Fixed changelog date.

commit 4a0a2201f9506ab4344657485f883ae0e03e24df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:20 2014 +0000

    bump version number

commit 230e269b3ff96ec62194709dcae7b14b67db2244
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:11 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 62d34bf8260898c09fc5f11d10ada8604169e004
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:22 2014 +0000

    packaging

commit dd2019fdbee95348ce625ee43ebeacd34c78b876
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:06 2014 +0000

    packaging

commit 7507b9c9a25cff9f2f57042a81e95934dd4591ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:32 2014 +0000

    packaging

commit 5c8ee4166437b88250a56ebdd5d13faef06dbb7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:15:59 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 983bfbbb9cf667194aebf36b1f4f1b3a74baf2c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 00:17:01 2014 +0000

    fixed lintian copyright warnings

commit 171f4d43aedcf63edbdce37e3f1e3887a5fcdeec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:57 2014 +0000

    packaging

commit 585010fc1408ee5e42d41ad7d138050c73767944
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:12 2014 +0000

    packaging

commit f0cebb9fc9f56c14b661455b5d5157b63632075d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:40 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit e2346e8f3dc0b5e017404fc80d6c169118fe0df1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 2 12:02:45 2014 +0000

    Updated whonixlock.png with refined version by nanohard (https://www.whonix.org/forum/index.php?action=profile;u=248), thanks to nanohard!

commit c164be7c8d1e53716558d3787c0ceff2b95f4736
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 1 00:50:13 2014 +0000

    Fixed inner white circle in whonixlock.png. Thanks to nanohard (https://www.whonix.org/forum/index.php/topic,351.0/topicseen.html)!

commit f027263d684cc5cc57f1ad3ff1792c4ce738d4be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 30 10:25:15 2014 +0000

    Removed white background from whonixlock.png. Thanks to nanohard (https://www.whonix.org/forum/index.php?action=profile;u=248) for the edit!

commit fe2c955eeaa2ee7946b919ebc2fa229eb38db413
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 01:43:52 2014 +0000

    fix

commit 8cb1e0511caae9e6af9132b63947587cc44ac45e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 01:38:38 2014 +0000

    fix

commit cba733d1cadd9d1da2b97193d5e49b2c574da12b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 01:35:49 2014 +0000

    replaced whonix.png with refined version

commit 8a7b8927c877da22458a7cd44c197d70872250ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 15:38:53 2014 +0000

    added whonix lock icon

commit 6b6d49550e8824dab09025ab03b977c75e9296fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:08 2014 +0000

    added debian epoch; added dotglob

commit 2ad58a0f2c1f5707d60f68ce40a488b35cad2669
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:21 2014 +0000

    readme

commit 127bead9bdf27c1490727224a1661998e275e339
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:34:36 2014 +0000

    readme

commit afcf98999d1126b2831d20abd6fac88ba0bcd3c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:11:33 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 7e61434f88ffdb7e86d931ef0737eedb3132ad84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 03:20:53 2014 +0000

    .
